#dropmenudiv{
position:absolute;

border:1px ;
border-bottom-width: 50;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
background-color: #cdb27d;
font-weight:bold;
color: #733619;
width: 100%;
display: block;
text-indent: 3px;
border: 1px solid #733619;
padding: 1px 0;
text-decoration: none;
}

#dropmenudiv a:hover{ /*hover background color*/
color: #f00;
}